Subject: bug#10174: find-named-dired followed by Query and Replace leaves emacs in a bad state

From: Stefan Monnier <[email-masked]>
Date: Thu, 01 Dec 2011 10:49:24 -0500

> I compiled Emacs from source recently (a couple of months ago).  The version
> given is "GNU Emacs 23.3.1".
> Hopefully this narrows it down.  What exact version are you using, Stefan?

I'm using the `emacs23' package from Debian testing, which is a lightly
patched Emacs-23.3 (the ".1" is not actually part of the version
information: it's a build counter).

I'm happy to hear it's fixed for you on the trunk, but I'm still puzzled.
Can you reproduce it starting from "emacs -Q" with Emacs-23.3?

        Stefan